<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./css/style.css">
	<title>HW6 - async-await</title>
</head>
<body>
	<a class="btn" href="#">Знайти по IP</a>
	<script src="./script/app.js"></script>
</body>
</html>